BODY {
    background:#f8f8f8;
    color:#000099;
    font-family:verdana, arial, sans-serif;
    font-size:100%;}

STRONG {font-weight:bold;
    }
EM {color:red;
    background:#f8f8f8;
    }

H1,H2,H3,H4,H5,H6 {
    font-family:georgia, garamond, "times new roman", serif;
    background:#f8f8f8;
    }

H1 {margin-top:1.5em;
    font-weight:bold;
    text-align:center;
    color:#000099;
    font-size:160%;
    text-decoration:underline;
    }

H2 {margin-top:1em;
    font-weight:bold;
    text-decoration:underline;
    color:#000099;
    font-size:140%;
    }

H3 {margin-top:0.75em;
    font-weight:bold;
    text-decoration:underline;
    color:#000099;
    font-size:120%;
    }

H4 {margin-top:1em;
    font-weight:bold;
    font-size:100%;
    font-style:italic;
    color:#000099;
    text-decoration:underline;
    }

H5 {margin-top:0.5em;
    font-weight:bold;
    font-style:italic;
    text-decoration:underline;
    color:#000099;
    font-size:100%;
    }

H6 {font-weight:bold;
    font-style:italic;
    text-decoration:underline;
    font-size:10pt;
    color:#000099;
    }

H4.tagline {color:#990000;
    background:#f8f8f8;
    font-size:100%;
    }

UL {margin-top:1.5em;
    list-style:disc  url(../Images/grenball.gif) ;
    }

LI {margin-top:0.5em;
    margin-left:0;
    margin-right:0 ;
    }

TD {font-family:verdana, arial, sans-serif;
    font-size:100%;
    }

TD.h {font-family:"verdana (hebrew)", "arial (hebrew)", sans-serif;
    color:red;
    background:#f8f8f8;
    text-align:center;
    }

TD.hb {font-family:"narkisim", "arial (hebrew)", sans-serif;
    font-size:140%;
    color:black;
    background:#f8f8f8;
    text-align:center;
    }

TD.r {color:red;
    background:#f8f8f8;
    text-align:center;
    }

TD.e {color:#000099;
    background:#f8f8f8;
    text-align:center;
    }

TD.t {color:#000099;
    background:#f8f8f8;
    font-weight:bold;
    text-align:center;
    }

P {font-size:100%}

LI {font-size:100%}

P.eop {font-style: italic;
    font-size: 90%;
    font-weight: normal;
    color: black;
    background: #f8f8f8;
    margin-top: 0.25em;
    margin-bottom: 0;
    }

SPAN.eopq {font-size:120%;
    font-weight:bold;
    color:blue;
    background:#f8f8f8;
    }


